---
search:
  tags:
    - Scoring
    - GET
seo:
  description: >-
    Get the current leaderboard. Reference for the GET /api/admin/leaderboard
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get the current leaderboard
  badge: GET
title: Get the current leaderboard
type: openapi-operation
---
`GET /api/admin/leaderboard`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "name": "string",
    "username": "string",
    "points": 0,
    "solve_count": 0,
    "rank": 0,
    "isTeam": true
  }
]
```
